@charset "utf-8";
.midashi-sp0 {
	font-family: "メイリオ";
	font-size: 2.8em;
	font-weight: bold;
	color: #FFF;
	line-height: 1.2em;
	background-color: #090;
	padding-top: 15px;
	padding-bottom: 10px;
}
.font-red{
	font-family:"メイリオ";
	color:#F00;
}
.style1 {color: #333333}
.midashi-sp2 {
	font-family: "メイリオ";
	font-size: 70px;
	color: #FFF;
	background-color: #F30;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url(../../image/sp-listmark.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 110px;
}
.midashi-sp6 {
	background-color: #F60;
	font-weight: bold;
	color: #FFF;
	font-size: 70px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.midashi-sp7 {
	font-size: 60px;
	background-color: #090;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.midashi-sp {
	font-family: "メイリオ";
	font-size: 75px;
	color: #FFF;
	background-color: #F60;
	margin-bottom: 15px;
	margin-top: 25px;
	padding-left: 15px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 20px;
	padding-top: 25px;
	padding-bottom: 15px;
	line-height: 80px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.text-sizel {
	font-size:65px;
}

.midashi-sp3 {
	font-size: 65px;
	font-weight: bold;
	color: #300;
	line-height: 85px;
	padding-left: 30px;
	background-color: #FF9;
	margin-bottom: 10px;
	margin-top: 30px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
}
.midashi-sp1 {
	font-family: "メイリオ";
	font-size: 60px;
	font-weight: bold;
	color: #FFF;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.midashi-sp4 {
	font-family: "メイリオ";
	font-size: 95px;
	font-weight: bold;
	color: #FFF;
	background-color: #FF6600;
	margin-bottom: 10px;
	padding-left: 100px;
	padding-top: 40px;
	margin-top: 20px;
	padding-bottom: 25px;
	border-top-style: double;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-color: #FC0;
	border-right-color: #FC0;
	border-bottom-color: #FC0;
	border-left-color: #FC0;
	border-bottom-style: double;
	background-image: url(image/list-img-2.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.midashi-sp5 {
	font-family: "メイリオ";
	color: #FFF;
	background-color: #090;
	background-image: url(../images/sp-side-listmark2.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 90px;
	padding-top: 5px;
	font-size: 52px;
	margin-top: 15px;
	margin-bottom: 5px;
}

.resizeimage img {
	width: 100%;
	margin-bottom: 15px;
}
	
body {
	background-color: #911901;
	background-position: center;
	text-align: center;
	color: #FFF;
}
.midashi-sp06 {
	font-size: 56px;
	color: #630;
	text-decoration: none;
	font-weight: bold;
}

input.radio{
	-webkit-transform:scale(4.5);
	transform:(4.5);
}

.header{
	text-align:center
}



.all {
	　　max-width: 100%;
	　　margin: auto;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#contents  {
	width: 1024px;
	font-size:35px;
	line-height:40px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
margin: auto;
}
